Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Enigma 2 plugin pre KODI [Vyriešené]  (Přečteno 788 krát)

vawaver

  • Člen
  • **
  • Příspěvků: 330
    • Zobrazit profil
Enigma 2 plugin pre KODI [Vyriešené]
« kdy: 29 Květen 2020, 15:16:57 »
Dobrý deň,

mám na desktope Ubuntu 20.04 nainštalované KODI 18.7 do ktorého by som rád doinštaloval plugin Enigma 2.
Bohužiaľ sa mi to nedarí.
Postupoval som podľa návodu - https://github.com/kodi-pvr/pvr.vuplus/blob/Leia/README.md

Bohužiaľ pri kompilácii dostanem takéto chybové hlásenia - viď príloha.
Viete prosím poradiť čo s tým? Pripadne ak viete o inom spôsobe ako tento plugin nainštalovať, budem veľmi rád.
Ďakujem za odpoveď.

« Poslední změna: 29 Květen 2020, 20:38:16 od vawaver »

vawaver

  • Člen
  • **
  • Příspěvků: 330
    • Zobrazit profil
Re:Enigma 2 plugin pre KODI
« Odpověď #1 kdy: 29 Květen 2020, 20:12:29 »
tak som v pátraní pokročil ďalej a podarilo sa mi zistiť toto

podľa návodu
https://kodi.wiki/view/Ubuntu_PVR_add-ons
som išiel
Kód: [Vybrat]
ony@lenovo-v310-15isk:~$ sudo apt install kodi-pvr-vuplus
[sudo] heslo pre používateľa tony:
Načítavajú sa zoznamy balíkov... Hotovo
Vytvára sa strom závislostí             
Načítavajú sa stavové informácie... Hotovo
Niektoré balíky sa nedajú nainštalovať. To môže znamenať, že požadujete
nemožnú situáciu, alebo ak používate nestabilnú distribúciu, že
požadované balíky ešte neboli vytvorené alebo presunuté z fronty
Novoprichádzajúcich (Incoming) balíkov.
Nasledovné informácie vám možno pomôžu vyriešiť túto situáciu:

Nasledovné balíky majú nesplnené závislosti:
 kodi-pvr-vuplus : Závisí na: kodi-api-pvr (= 5.10.3)
E: Problémy sa nedajú opraviť, niektoré balíky držíte v poškodenom stave.

keď som skúsil ten balíček doinštalovať tak som dostal toto
Kód: [Vybrat]
tony@lenovo-v310-15isk:~$ sudo apt install kodi-api-pvr
Načítavajú sa zoznamy balíkov... Hotovo
Vytvára sa strom závislostí             
Načítavajú sa stavové informácie... Hotovo
Balík kodi-api-pvr je virtuálny balík poskytovaný balíkmi:
  kodi 2:18.6+dfsg1-2ubuntu1 [Nie je kandidátska verzia]

E: Balík „kodi-api-pvr“ nemá kandidáta na inštaláciu
Čo by sa s tým dalo vymyslieť?
Ďakujem

vawaver

  • Člen
  • **
  • Příspěvků: 330
    • Zobrazit profil
Re:Enigma 2 plugin pre KODI
« Odpověď #2 kdy: 29 Květen 2020, 20:37:27 »
Tak nakoniec som na to našiel jednoduché riešenie.
https://www.ubuntuupdates.org/package/xbmc/focal/main/base/kodi-pvr-vuplus

Stiahol som si 64bit deb balík, spustil inštaláciu, následne spustil KODI kde sa konečne objavili PVR klienti a medzi nimi Enigma 2.
Tú som následne nastavi a po reštarte KODI to už beží ako má.

Snáď to niekomu pomôže.